# Uses of Class
org.globus.gsi.gssapi.auth.HostOrSelfAuthorization

Packages that use HostOrSelfAuthorization
Package
Description
org.globus.gsi.gssapi.auth

## Uses of HostOrSelfAuthorization in org.globus.gsi.gssapi.auth

Methods in org.globus.gsi.gssapi.auth that return HostOrSelfAuthorization
Modifier and Type
Method
Description
`static HostOrSelfAuthorization`
HostOrSelfAuthorization.`getInstance()`
Returns a single instance of this class.